/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */

.navbar .navbar-brand {
  padding: 10px 15px;
}

.navbar-brand {
  height: 72px;
}

.navbar-toggle {
  float: right;
}

.region-content {
  min-height: 600px;
}

.form-type-bef-checkbox input {
  max-width: 20px;
}

.form-type-bef-checkbox label {
  font-size: 12px;
}

fieldset.bef-select-as-checkboxes-fieldset,
fieldset.panel {
  border: 0;
  padding: 0;
  margin: 0;
}

fieldset.bef-select-as-checkboxes-fieldset legend {
  margin: 0;
  padding: 0;
  border: 0;
}

fieldset .panel-heading {
  height: 30px;
}


.view-buscador-simple .views-exposed-form .views-exposed-widget,
.page-buscadoravanzado .views-exposed-form .views-exposed-widget
{
  padding: 0;
}


.view-buscador-simple label,
.page-buscadoravanzado label {
  font-weight: 400;
}

.view-buscador-simple #edit-body-value-wrapper,
.page-buscadoravanzado #edit-body-value-wrapper,
.view-fallos #edit-field-resumen-value-wrapper
{
  width: 60%;
  margin-left: 0;
  padding-left: 0;
}

.view-buscador-simple #edit-field-fecha-value-wrapper,
.page-buscadoravanzado #edit-field-fecha-value-wrapper {
  width: 40%;
  padding-left: 10px;
}

.page-buscadoravanzado #edit-field-fecha-value-wrapper {
  height: 100px;
}


@media(max-width:768px) {
  .view-buscador-simple #edit-body-value-wrapper,
  .page-buscadoravanzado #edit-body-value-wrapper {
    width: 100%;
  }
  .view-buscador-simple #edit-field-fecha-value-wrapper,
  .page-buscadoravanzado #edit-field-fecha-value-wrapper {
    width: 100%;
    padding-left: 0;
  }
  .views-widget-filter-body_value {
    margin-bottom: 10px;
  }
  .page-buscadoravanzado #edit-field-fecha-value-wrapper {
  	height: auto;
	}
}

.view-buscador-simple #edit-field-fecha-value-min-wrapper,
.view-buscador-simple #edit-field-fecha-value-max-wrapper,
.page-buscadoravanzado #edit-field-fecha-value-min-wrapper,
.page-buscadoravanzado #edit-field-fecha-value-max-wrapper {
  width: 50%;
  float: left;
}


@media(max-width:768px) {
  .form-item-field-fecha-value-max,
  .form-item-field-fecha-value-min,
  .container-inline-date .form-item-field-fecha-value-min,
  .container-inline-date .form-item-field-fecha-value-max,
  .form-item-field-fecha-value-min-date,
  .form-item-field-fecha-value-max-date,
  #edit-field-fecha-value-min,
  #edit-field-fecha-value-max,
  .container-inline-date .form-item-field-fecha-value-min-date,
  .container-inline-date .form-item-field-fecha-value-max-date,
  #edit-field-fecha-value-min-datepicker-popup-0,
  #edit-field-fecha-value-max-datepicker-popup-0 {
    width: 100%;
  }
  .view-buscador-simple #edit-field-fecha-value-min-wrapper,
  .view-buscador-simple #edit-field-fecha-value-max-wrapper,
  .page-buscadoravanzado #edit-field-fecha-value-min-wrapper,
  .page-buscadoravanzado #edit-field-fecha-value-max-wrapper {
    width: 100%;
    float: left;
  }

  #edit-submit-buscador-simple {
    width: 100%;
    margin-right: 0;
  }
}

.view-buscador-simple #edit-field-fecha-value-wrapper label,
.page-buscadoravanzado #edit-field-fecha-value-wrapper label {
  display: none;
}

.view-buscador-simple #edit-field-fecha-value-min-wrapper label,
.view-buscador-simple #edit-field-fecha-value-max-wrapper label,
.page-buscadoravanzado #edit-field-fecha-value-min-wrapper label,
.page-buscadoravanzado #edit-field-fecha-value-max-wrapper label {
  display: block;
}

.view-buscador-simple .views-submit-button {
  width: 100%;
  float: left;
  text-align: right;
}

.view-buscador-simple .views-submit-button button {
  width: 37%;
  margin-right: 20px;
}

.navbar-default .nav>li>a {
  font-weight: 700;
}

.views-table th {
  text-align: center;
}

.views-table tbody tr td {
  text-align: center;
}

.views-table tbody tr td:first-child {
  text-align: left;
}

#ui-datepicker-div {

  font-family: 'Roboto', sans-serif;
  background: #fff;
  border-right: 1px #999 solid;
  border-bottom: 1px #999 solid;
}

.ui-datepicker .ui-widget-header {

  border: 0;
  background-image: none;
  background-color: #fff;
  color: #222
}

.ui-datepicker-month,
.ui-datepicker-year {
  border-color: #dadada;
  font-weight: 400;
  font-family: 'Roboto', sans-serif;
}

.ui-datepicker-calendar th {
  color: #444;
  font-weight: 400;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
  border: 0;
  background-image: none;
  color: #363636;
  background-color: #fff;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
  border: 0;
  background-image: none;
  color: #363636;
  background-color: #fff;
}

.ui-datepicker-calendar .ui-state-default:hover {
  background-color: #0695d6;
  border-radius: 3px;
  color: #fff;
}

.ui-datepicker-today .ui-state-highlight {
  background-color: #85d0e7;
  border-radius: 3px;
  color: #fff;
}

.views-widget-filter-field_tipo_de_documento_tid {
  width: 60%;
  margin-top: 10px, ;
}

@media(max-width:768px) {
  .views-widget-filter-field_tipo_de_documento_tid {
    width: 100%;
  }
}

.views-widget-filter-field_tipo_de_documento_tid label {

  border-bottom: 0;
}

.view-buscador-simple .views-submit-button {
  width: 40%;
}

@media(max-width: 768px) {
  .view-buscador-simple .views-submit-button {
    width: 100%;
  }
}


.view-buscador-simple .views-submit-button button {
  width: 90%;
}

.view-buscador-simple .form-type-bef-checkbox,
.page-buscadoravanzado .form-type-bef-checkbox,
.view-fallos .form-type-bef-checkbox{
  float: left;
  display: inline-flex;
  margin-right: 10px;
}

.view-buscador-simple .bef-select-as-checkboxes,
.page-buscadoravanzado .bef-select-as-checkboxes,
.view-fallos .bef-select-as-checkboxes{
  background-color: transparent;
  padding: 0;
  margin: 0;
  border: 0;
  box-shadow: none;
}

.view-buscador-simple .form-type-bef-checkbox label,
.page-buscadoravanzado .form-type-bef-checkbox label,
.view-fallos .form-type-bef-checkbox label{
  float: left;
  height: 54px;
  line-height: 60px;
  margin-left: 4px;
  white-space: nowrap;
  font-size: 16px;
}

.view-buscador-simple .form-type-bef-checkbox input,
.page-buscadoravanzado .form-type-bef-checkbox input,
.view-fallos .form-type-bef-checkbox input{
  float: left;
  box-shadow: none;
  width: 30px;
}

.view-buscador-simple .views-widget-filter-body_value .description,
.page-buscadoravanzado .views-widget-filter-body_value .description,
.view-fallos .views-widget-filter-body_value .description{
  font-size: 11px;
  color: #999;
}


/*#edit-field-tipo-de-documento-tid-wrapper,*/

#edit-field-tipo-de-concentracion-tid-wrapper,
#edit-field-tipo-de-conductas-tid-wrapper,
#edit-field-tipo-de-conducta-tid-wrapper,
#edit-field-tipo-de-concentraci-n-tid-wrapper {
  width: 100%;
}

.view-buscador-simple #edit-field-tipo-de-documento-tid-wrapper label:first-child,
.view-buscador-simple #edit-field-tipo-de-concentracion-tid-wrapper label:first-child,
.view-buscador-simple #edit-field-tipo-de-concentraci-n-tid-wrapper label:first-child,
.view-buscador-simple #edit-field-tipo-de-conductas-tid-wrapper label:first-child,
.view-buscador-simple #edit-field-tipo-de-conducta-tid-wrapper label:first-child {
  font-weight: 700;
  font-size: 12px;
  margin-top: 5px;
  /*border-bottom:1px solid #999;*/
  width: 100%;
}

#edit-field-tipo-de-concentracion-tid-wrapper,
#edit-field-tipo-de-concentraci-n-tid-wrapper,
#edit-field-tipo-de-conducta-tid-wrapper,
#edit-field-tipo-de-conductas-tid-wrapper {
  display: none;
}

.view-buscador-simple .pager-ellipsis {
  display: none;
}

#edit-field-tipo-de-documento-tid-wrapper,
#edit-field-tipo-de-concentracion-tid-wrapper,
#edit-field-tipo-de-concentraci-n-tid-wrapper,
#edit-field-tipo-de-conductas-tid-wrapper,
#edit-field-tipo-de-conducta-tid-wrapper {
  background-color: #f4f4f4;
  border-radius: 10px;
  padding-right: 10px;
  padding-left: 10px;
  margin-top: 10px;
}

.cndc-buscador-avanzado-link {
  margin-bottom: 20px;
}

.page-buscadoravanzado #edit-field-resoluci-n-value-wrapper,
.page-buscadoravanzado #edit-field-dictamen-value-wrapper {
  height: 100px;
  width: 24%;
  margin-right: 10px;
}

.page-buscadoravanzado #edit-field-dictamen-value-wrapper {}

@media(max-width: 768px) {
  .page-buscadoravanzado #edit-field-resoluci-n-value-wrapper,
  .page-buscadoravanzado #edit-field-dictamen-value-wrapper {
    width: 100%;
    margin-right: 0;
  }
}

.page-buscadoravanzado .views-submit-button {
  width: 40%;
  float: right;
  text-align: right;
}

.page-buscadoravanzado .views-submit-button button {
  width: 94%;
  margin-left: 20px;
  margin-right: 20px;
}

@media(max-width: 768px) {
  .page-buscadoravanzado .views-submit-button {
    width: 100%;
    float: left;
    text-align: center;
  }
  .page-buscadoravanzado .views-submit-button button {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
  }
}

.page-buscadoravanzado #edit-field-tipo-de-concentracion-tid-wrapper,
.page-buscadoravanzado #edit-field-tipo-de-conductas-tid-wrapper,
.page-buscadoravanzado #edit-field-tipo-de-conducta-tid-wrapper,
.page-buscadoravanzado #edit-field-tipo-de-concentraci-n-tid-wrapper {
  width: 59%;
}
.page-buscadoravanzado #edit-field-industria-tid-wrapper{
	width:auto;
}

@media(max-width: 768px){
	.page-buscadoravanzado #edit-field-industria-tid-wrapper{
		width:100%;
	}
}

